# Class StopReply

#### Hierarchy

- unknown
  - StopReply

- Defined in src/protobuf/grpc_pb.d.ts:2362
- Defined in src/protobuf/grpc_pb.d.ts:2371

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new StopReply(): StopReply

- #### Returns StopReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:2363

### toObject

- toObject(includeInstance?: boolean): StopReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns StopReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2364

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopReply

  - Defined in src/protobuf/grpc_pb.d.ts:2367

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopReply, reader: BinaryReader): StopReply

- #### Parameters

  - ##### message: StopReply

  - ##### reader: BinaryReader

  #### Returns StopReply

  - Defined in src/protobuf/grpc_pb.d.ts:2368

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: StopReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: StopReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:2366

### `Static` toObject

- toObject(includeInstance: boolean, msg: StopReply): StopReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopReply

  #### Returns StopReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2365

Generated using TypeDoc